/* -----------------------------------
* Overclocked Edition - Footer
* Copyright © 2016 - Villagedefrance
* ------------------------------------
*/
#footer-holder .footer-light, #footer-holder .footer-dark {
	background: inherit;
}
/* Footer Light */
.footer-light #footer {
	clear: both;
	display: block;
	width: 100%;
	height: 100%;
	background-color: #F6F6F6;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#F6F6F6), to(#E7E7E7));
	background-image: -webkit-linear-gradient(top, #F6F6F6, #E7E7E7);
	background-image: -moz-linear-gradient(top, #F6F6F6, #E7E7E7);
	background-image: -ms-linear-gradient(top, #F6F6F6, #E7E7E7);
	background-image: -o-linear-gradient(top, #F6F6F6, #E7E7E7);
	background-image: linear-gradient(to bottom, #F6F6F6, #E7E7E7);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	margin-top: 15px;
	padding: 20px 0px;
	overflow: auto;
}
.footer-light #footer h3 {
	color: #444;
	font-size: 15px;
	margin: 0px 0px 0px 18px;
	text-shadow: 0px 1px 0px #FFF;
}
.footer-light #footer > .column-one, .footer-light #footer > .column-two, .footer-light #footer > .column-three, .footer-light #footer > .column-four {
	float: left;
	min-width: 150px;
	display: block;
}
.footer-light #footer > .column-one > ul, .footer-light #footer > .column-two > ul, .footer-light #footer > .column-three > ul, .footer-light #footer > .column-four > ul {
	list-style: url('../image/bullet-2.png');
	margin-bottom: 10px;
}
.footer-light #footer > .column-one > ul > li, .footer-light #footer > .column-two > ul > li, .footer-light #footer > .column-three > ul > li, .footer-light #footer > .column-four > ul > li {
	margin-bottom: 4px;
}
.footer-light #footer > .column-one a, .footer-light #footer > .column-two a, .footer-light #footer > .column-three a, .footer-light #footer > .column-four a {
	text-decoration: none;
	color: #444;
	font-size: 13px;
	text-shadow: 0px 1px 0px #FFF;
}
.footer-light #footer > .column-one a:hover, .footer-light #footer > .column-two a:hover, .footer-light #footer > .column-three a:hover, .footer-light #footer > .column-four a:hover {
	color: #38B0E3;
	text-shadow: none;
}
.footer-light #footer > .big-column {
	float: right;
	width: 28%;
	min-width: 200px;
	display: block;
}
.footer-light #footer > .big-column > p {
	color: #444;
	text-shadow: 0px 1px 0px #FFF;
}
.footer-light #footer > .big-column span {
	display: inline-block;
}
/* Footer Dark */
.footer-dark #footer {
	clear: both;
	display: block;
	width: 100%;
	height: 100%;
	background-color: #4D4F50;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#4D4F50), to(#323435));
	background-image: -webkit-linear-gradient(top, #4D4F50, #323435);
	background-image: -moz-linear-gradient(top, #4D4F50, #323435);
	background-image: -ms-linear-gradient(top, #4D4F50, #323435);
	background-image: -o-linear-gradient(top, #4D4F50, #323435);
	background-image: linear-gradient(to bottom, #4D4F50, #323435);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	margin-top: 15px;
	padding: 20px 0px;
	overflow: auto;
}
.footer-dark #footer h3 {
	color: #EFEFEF;
	font-size: 15px;
	margin: 0px 0px 0px 18px;
	text-shadow: 0px -1px 0px #111;
}
.footer-dark #footer > .column-one, .footer-dark #footer > .column-two, .footer-dark #footer > .column-three, .footer-dark #footer > .column-four {
	float: left;
	min-width: 150px;
	display: block;
}
.footer-dark #footer > .column-one > ul, .footer-dark #footer > .column-two > ul, .footer-dark #footer > .column-three > ul, .footer-dark #footer > .column-four > ul {
	list-style: url('../image/bullet-1.png');
	margin-bottom: 10px;
}
.footer-dark #footer > .column-one > ul > li, .footer-dark #footer > .column-two > ul > li, .footer-dark #footer > .column-three > ul > li, .footer-dark #footer > .column-four > ul > li {
	margin-bottom: 4px;
}
.footer-dark #footer > .column-one a, .footer-dark #footer > .column-two a, .footer-dark #footer > .column-three a, .footer-dark #footer > .column-four a {
	text-decoration: none;
	color: #EFEFEF;
	font-size: 13px;
	text-shadow: 0px -1px 0px #111;
}
.footer-dark #footer > .column-one a:hover, .footer-dark #footer > .column-two a:hover, .footer-dark #footer > .column-three a:hover, .footer-dark #footer > .column-four a:hover {
	color: #38B0E3;
	text-shadow: none;
}
.footer-dark #footer > .big-column {
	float: right;
	width: 28%;
	min-width: 200px;
	display: block;
}
.footer-dark #footer > .big-column > p {
	color: #EEE;
	text-shadow: 0px -1px 0px #111;
}
.footer-dark #footer > .big-column span {
	display: inline-block;
}
/* Footer Icons*/
.icon-location-light, .icon-location-dark {
	font-size: 14px;
	line-height: 24px;
	padding: 0 0 0 32px;
	text-shadow: 0px 1px 0px #FCFCFC;
	margin-bottom: 6px;
}
.icon-location-light {
	background: url('../image/icon_location.png') left top no-repeat;
}
.icon-location-dark {
	background: url('../image/icon_location_light.png') left top no-repeat;
}
.icon-phone-light, .icon-phone-dark {
	font-size: 14px;
	line-height: 24px;
	padding: 0 0 0 32px;
	text-shadow: 0px 1px 0px #FCFCFC;
	margin-bottom: 6px;
}
.icon-phone-light {
	background: url('../image/icon_phone.png') left top no-repeat;
}
.icon-phone-dark {
	background: url('../image/icon_phone_light.png') left top no-repeat;
}
.icon-mail-light, .icon-mail-dark {
	font-size: 14px;
	line-height: 24px;
	padding: 0 0 0 32px;
	text-shadow: 0px 1px 0px #FCFCFC;
	margin-bottom: 6px;
}
.icon-mail-light {
	background: url('../image/icon_mail.png') left top no-repeat;
}
.icon-mail-dark {
	background: url('../image/icon_mail_light.png') left top no-repeat;
}
.icon-facebook {
	float: right;
	width: 23px;
	height: 23px;
	background: url('../image/icon_facebook.png') center -23px no-repeat;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	text-indent: -9999px;
	margin-top: 8px;
	margin-right: 12px;
}
a.icon-facebook:hover {
	background: url('../image/icon_facebook.png') center top no-repeat;
}
.icon-twitter {
	float: right;
	width: 23px;
	height: 23px;
	background: url('../image/icon_twitter.png') center -23px no-repeat;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	text-indent: -9999px;
	margin-top: 8px;
	margin-right: 12px;
}
a.icon-twitter:hover {
	background: url('../image/icon_twitter.png') center top no-repeat;
}
.icon-google {
	float: right;
	width: 23px;
	height: 23px;
	background: url('../image/icon_google.png') center -23px no-repeat;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	text-indent: -9999px;
	margin-top: 8px;
	margin-right: 12px;
}
a.icon-google:hover {
	background: url('../image/icon_google.png') top center no-repeat;
}
.icon-pinterest {
	float: right;
	width: 23px;
	height: 23px;
	background: url('../image/icon_pinterest.png') center -23px no-repeat;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
	text-indent: -9999px;
	margin-top: 8px;
	margin-right: 12px;
}
a.icon-pinterest:hover {
	background: url('../image/icon_pinterest.png') center top no-repeat;
}
.icon-skype {
	float: right;
	width: 23px;
	height: 23px;
	background: url('../image/icon_skype.png') center -23px no-repeat;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	text-indent: -9999px;
	margin-top: 8px;
	margin-right: 12px;
}
a.icon-skype:hover {
	background: url('../image/icon_skype.png') top center no-repeat;
}
@media only screen and (min-width: 960px) {
.ppsticker {
	background-image: url("../image/payment-footer-wide.png");
	height: 40px;
	width:400px;
	display:block;
	position: absolute;
	left:290px;
	bottom:3px;
}  
}
/* Tablets */
@media only screen and (min-width: 620px) and (max-width: 960px) {
	.footer-light #footer > .column-three, .footer-dark #footer > .column-three {
		clear: left;
	}
	.footer-light #footer > .big-column, .footer-dark #footer > .big-column {
		float: left;
		margin: 10px 0px 0px 15px;
	}
	.ppsticker {
	background-image: url("../image/payment-footer-wide.png");
	height: 40px;
	width:400px;
	position: absolute;
	left:10px;bottom:0px;
}  
}
/* Phones */
@media only screen and (max-width: 620px) {
	.footer-light #footer , .footer-dark #footer > .column-three {
		clear: left;
	}
	.footer-light #footer > .big-column, .footer-dark #footer > .big-column {
		clear: left;
		float: left;
		margin-top: 15px;
		margin-left: 25px;
	}
	#footer > div {
	   width: 100% !important;
	
	}
	#footer ul{
	    display: none;
	}
    #footer ul a {
        font-size: 16px;
        margin: 8px 0;
        display: block;
    }
    #footer li a{
        font-size: 14px;
    }
    #footer h3 {
        margin: 0;
        text-align: left;
        text-transform: uppercase;
        font-size: 16px;
        font-weight: normal;
        border-bottom: 1px solid #bbb;
        background-repeat: repeat-x;
        cursor: pointer;
        line-height: 45px;
    }
    #footer h3:before {
    	content:"\25BE";
    }	
    
    .ppsticker {

    background-image: url("../image/payment-footer-narrow.png");
    background-repeat: no-repeat;
    height: 80px;
	/*width:30px;*/
	position: absolute;
	left:5px;
	bottom:3px;
}  
    
    }

    
